0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant microd, macros, microp?
Showing 31 - 40 results of 100 total hits (0.05 seconds)
Score 1.4

Galatea

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 3.4+ NOTE: Gantry v5.2.6+ is required for Galatea to work correctly. For more details on the Gantry

Wordpress Documentation /docs/wordpress/themes/galatea/
Score 1.4

Photon

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 3.4+ NOTE: Gantry v5.2.6+ is required for Photon to work correctly. For more details on the Gantry

Wordpress Documentation /docs/wordpress/themes/photon/
Score 1.4

Sienna

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4+ NOTE: Gantry v5.2.15+ is required for Sienna to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/sienna/
Score 1.4

Versla

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4+ NOTE: Gantry v5.3.8+ is required for Versla to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/versla/
Score 1.4

Xenon

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4.3+ NOTE: Gantry v5.2.4+ is required for Xenon to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/xenon/
Score 1.4

Camber

choose from a wide variety of patterns for the background. NOTICE: Camber is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: Gantry v3.1

Joomla Documentation /docs/joomla/templates/camber/
Score 1.4

Crystalline

create a stunning site with rich color and a clean look. NOTICE: Crystalline is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version

Joomla Documentation /docs/joomla/templates/crystalline/
Score 1.4

Cygnet

whilst maintaining a subtle, corporate-esque overall appearance to maximize professionalism and visual intrigue. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ NOTE: Gantry v4.1.35 is required for Cygnet to work correctly. For more

Joomla Documentation /docs/joomla/templates/cygnet/
Score 1.4

Audacity (Gantry 4 Edition)

large volumes of text-centric content, whilst maintaining an elegant, contemporary and usable visual experience. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ NOTE: Gantry v4.1.35 is required for Audacity to work correctly. For more

Joomla Documentation /docs/joomla/templates/g4audacity/
Score 1.4

Lexicon (Gantry 4 Edition)

site content without distracting from it. Ideal for showcasing product details in a vibrant but elegant fashion. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Lexicon to work correctly. For more

Joomla Documentation /docs/joomla/templates/g4lexicon/